Summary:	Utilities to create and check MS-DOS FAT filesystems
Name:		dosfstools
Version:	4.1
Release:	1
License:	GPLv3+
Group:		File tools
Url:		http://github.com/dosfstools/dosfstools
Source0:	http://github.com/%{name}/%{name}/releases/download/v%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libudev)
Provides:		mkdosfs-ygg = %{version}

%description
Inside of this package there are two utilities to create and to check MS-DOS
FAT filesystems on either harddisks or floppies under Linux. This version uses
the enhanced boot sector/superblock format of DOS 3.3+ as well as provides a
default dummy boot sector code.

%files
%doc ChangeLog COPYING NEWS doc/README.*
/sbin/fatlabel
/sbin/mkdosfs
/sbin/mkfs.fat
/sbin/mkfs.msdos
/sbin/mkfs.vfat
/sbin/fsck.fat
/sbin/fsck.msdos
/sbin/fsck.vfat
/sbin/dosfsck
/sbin/dosfslabel
%{_mandir}/man8/*

#----------------------------------------------------------------------------

%prep
%setup -q


%build
autoreconf -vfi
export CFLAGS="%{optflags} -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64"
%configure2_5x \
		--sbindir=/sbin \
		--enable-compat-symlinks
%make


%install
%makeinstall_std

%changelog

* Fri Mar 09 2018 Giovanni Mariani <mc2374@mclink.it> 4.1-1
- (53aba7b) Updated to release 4.1


